* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box; }

::-moz-selection {
  background: #b3d4fc;
  text-shadow: none; }

::selection {
  background: #b3d4fc;
  text-shadow: none; }

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #d8eaff;
  margin: 1em 0;
  padding: 0; }

audio, canvas, img, svg, video {
  vertical-align: middle; }

fieldset {
  border: 0;
  margin: 0;
  padding: 0; }

textarea {
  resize: vertical; }

label, input, textarea {
  border: 1px solid #cbcbcb;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  display: block;
  width: 100%;
  padding: 12px;
  border-radius: 4px; }

select {
  padding: 4px;
  height: 31px;
  -webkit-appearance: menulist-button; }

label {
  border: 0;
  text-align: left; }

.success {
  color: #66a411; }

ul.errors li, .error {
  color: #cc0001; }

:focus {
  outline-color: transparent;
  outline-style: none; }

img {
  max-width: 100%; }

html, body {
  color: #656565;
  font-size: 14px;
  line-height: 20px;
  font-family: Arial, sans-serif;
  font-weight: 400;
  -webkit-font-smoothing: antialiased; }

header, article, section, .section {
  width: 100%; }

a, a:active, a:visited, a:focus {
  color: #4caf50;
  text-decoration: none;
  outline: none;
  ie-dummy: expression(this.hideFocus=true);
  -moz-outline-style: none; }

a.white, a.white:active {
  color: #fff;
  text-align: center;
  font-weight: 600; }

a img {
  outline: none;
  ie-dummy: expression(this.hideFocus=true);
  -moz-outline-style: none; }

img {
  border: 0;
  ie-dummy: expression(this.hideFocus=true);
  -moz-outline-style: none; }

.clearfix:before, .clearfix:after {
  content: " ";
  display: table; }

.clearfix:after {
  clear: both; }

.clearfix {
  *zoom: 1; }

.center {
  text-align: center;
  margin: 0 auto; }

.left {
  float: left; }

.align-left {
  text-align: left; }

.right {
  float: right; }

.align-right {
  text-align: right; }

strong, .strong {
  color: #4a4a4a;
  font-weight: 600; }

p {
  font-weight: 300; }

.full-height {
  height: 100%; }

.contact-address {
  display: none; }

.app-store-alternate {
  font-weight: 100;
  color: #000;
  opacity: 1;
  font-size: 16px;
  margin: 20px auto; }

.video-wrapper {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 25px;
  height: 0; }

.video-wrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 200; }

.wrap {
  max-width: 1200px;
  margin: 0 auto;
  display: block; }

header {
  background: #4caf50;
  padding: 15px 0;
  position: fixed;
  top: 0;
  z-index: 5000; }

.mobile-nav {
  display: none; }

.nav {
  float: right;
  display: block; }

.nav ul {
  list-style: none;
  margin-top: 30px; }

.nav ul li {
  display: inline-block;
  margin-left: 50px;
  height: 30px; }

.nav ul li a, .nav ul li a:active {
  color: #fff;
  text-align: center;
  font-size: 16px;
  font-weight: 600; }

.nav ul li.active, .nav ul li:hover {
  border-bottom: 2px solid #fff; }

.nav ul li.login a, .nav ul li.login a:active {
  background: #fff;
  color: #4caf50;
  padding: 12px 20px;
  border-radius: 30px; }

.nav ul li.login:hover {
  border-bottom: 0; }

.close-icon {
  display: none; }

.mission-statement {
  margin: 0 auto;
  margin-top: 15px; }

h1 {
  font-weight: 300;
  color: #4caf50;
  font-size: 70px;
  line-height: 50px;
  margin-top: 15px; }

.tagline {
  font-weight: 100;
  margin-top: 10px;
  color: #656565;
  font-size: 22px;
  line-height: 32px; }

.tagline p {
  margin-bottom: 10px; }

.section {
  padding: 100px 0; }

.section.top {
  padding-top: 100px;
  margin-top: 108px; }

.dark-green {
  color: #fff !important;
  background: #4caf50; }

.grey {
  background: #f3f3f3; }

.homepage-blurb .title {
  font-size: 35px !important;
  line-height: 43px !important; }

.homepage-blurb p {
  font-size: 24px !important;
  line-height: 31px !important; }

.title, .page-title {
  font-weight: 600;
  color: #4caf50;
  font-size: 30px;
  line-height: 45px;
  margin-bottom: 20px; }

.page-title {
  margin-top: 50px; }

.title.white {
  color: #fff; }

.blurb p {
  font-size: 18px;
  line-height: 24px;
  margin-bottom: 25px; }

p.footnote {
  font-size: 14px !important; }

.padding-top-3-percent {
  padding-top: 3%; }

.padding-top-10-percent {
  padding-top: 10%; }

.narrow-80 {
  width: 80%;
  margin: 0 auto; }

.narrow-50 {
  width: 50%;
  margin: 0 auto; }

.one-third {
  width: 32%; }

.two-thirds {
  width: 64%; }

.one-half {
  width: 47%; }

.button-group {
  margin-top: 50px; }

button {
  border: 0;
  outline: 0;
  cursor: pointer; }

a.button, button {
  padding: 12px 20px;
  background: #fff;
  color: #4caf50;
  border-radius: 30px; }

a.button.green, button.green {
  color: #fff;
  background: #4caf50; }

a.button.big, button.big {
  font-size: 22px; }

a.button.inline, button.inline {
  margin: 0 15px; }

a.button.outline, button.outline {
  border: 2px solid #fff;
  background: none;
  color: #fff; }

a.button.outline:hover, button.outline:hover {
  border: 2px solid #fff;
  background: #fff;
  color: #4caf50; }

a.button.outline-green, button.outline-green {
  border: 2px solid #4caf50;
  background: none;
  color: #4caf50; }

a.button.outline-green:hover, button.outline-green:hover {
  border: 2px solid #4caf50;
  background: #4caf50;
  color: #fff; }

.g-recaptcha {
  margin: 20px auto; }

ul.worries {
  margin-left: 50px; }

ul.worries li {
  width: 100%;
  font-size: 22px;
  margin-bottom: 20px; }

.worries-center {
  width: 400px;
  display: block;
  margin: 0 auto; }

.login-box {
  width: 650px;
  height: auto;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 50px;
  border-radius: 15px;
  background: #fff;
  margin: 0px auto;
  -webkit-box-shadow: 0px 0px 25px 2px rgba(0, 0, 0, 0.1);
          box-shadow: 0px 0px 25px 2px rgba(0, 0, 0, 0.1); }

.login-box .title {
  margin-bottom: 30px; }

.login-box select {
  display: block;
  text-align: center;
  width: 100%;
  color: #4a4a4a;
  padding: 10px; }

label.terms input[type='checkbox'] {
  width: 20px;
  display: inline; }

.clock {
  font-family: sans-serif;
  color: #fff;
  display: block;
  margin-top: 30px;
  font-weight: 100;
  text-align: center;
  margin-bottom: 40px;
  font-size: 30px; }

.clock > div {
  padding: 10px;
  border-radius: 3px;
  background: #70b13b;
  display: inline-block; }

.clock div > span {
  padding: 15px;
  border-radius: 3px;
  background: #4caf50;
  display: inline-block;
  text-shadow: 0px 1px 2px #4caf50; }

.smalltext {
  padding-top: 5px;
  font-size: 16px; }

.faqs {
  font-size: 16px;
  text-align: left; }

.faqs .question {
  cursor: pointer;
  padding: 15px 10px;
  font-weight: 600;
  color: #4caf50;
  font-size: 18px;
  border-bottom: 1px solid #4caf50;
  margin-top: 25px; }

.faqs .answer {
  display: none;
  padding: 10px; }

.faqs ol li {
  font-size: 18px;
  margin-bottom: 15px;
  font-weight: 300; }

footer {
  height: 120px;
  padding: 30px 0;
  color: #fff;
  text-align: center; }

footer ul {
  list-style: none; }

footer ul li {
  display: inline-block;
  margin: 0 20px; }

footer ul li a, footer ul li a:active {
  color: #fff !important;
  font-size: 16px; }

.copyright {
  margin-top: 20px;
  opacity: 0.7; }

/* ==========================================================================
   tootoot sport - responsive
   ========================================================================== */
@media only screen and (max-width: 880px) {
  .section.top {
    padding-top: 20px; }
  img {
    max-width: 300px !important; }
  .left {
    float: none; }
  .left img, .right img {
    margin: 0 auto;
    text-align: center;
    display: block; }
  .right {
    float: none; }
  .logo {
    margin: 0 auto;
    display: block;
    text-align: center;
    float: left; }
  .mobile-nav {
    display: block;
    float: right;
    margin: 0 auto;
    text-align: center;
    margin-top: 30px;
    font-size: 40px;
    margin-right: 10px; }
  .mobile-nav a, .mobile-nav a:active {
    font-weight: 200; }
  .nav {
    display: none;
    float: right;
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    background: #4caf50; }
  .nav ul {
    display: block;
    margin: 0 auto;
    text-align: center;
    width: 150px; }
  .nav ul li {
    display: block;
    margin: 0;
    margin-top: 40px; }
  .close-icon {
    cursor: pointer;
    display: block;
    position: fixed;
    top: 15px;
    right: 15px;
    color: #fff;
    font-size: 36px;
    font-weight: 100; }
  .wrap, .narrow-80, .narrow-50 {
    width: 98% !important;
    margin: 0 auto; }
  .section {
    padding: 70px 0; }
  .homepage-blurb {
    padding-top: 50px;
    padding-right: 0; }
  .homepage-blurb .title {
    font-size: 28px !important;
    line-height: 35px !important;
    float: none;
    text-align: center; }
  .homepage-blurb p {
    font-size: 20px !important;
    line-height: 28px !important;
    width: 90%;
    float: none;
    text-align: left; }
  .one-third, .two-thirds, .one-half {
    width: 100%; }
  .mission-statement {
    margin-bottom: 20px; }
  .worries-center {
    width: auto; }
  h1 {
    font-weight: 300;
    font-size: 40px;
    text-align: center;
    line-height: 50px;
    margin-top: 15px; }
  .tagline {
    text-align: center; }
  .button-group {
    margin: 0 auto;
    margin-top: 50px;
    text-align: center;
    display: block;
    width: 60%; }
  a.button.inline {
    margin: 15px auto;
    text-align: center;
    display: block; }
  .login-box {
    width: 90%;
    margin: 0 auto; }
  .clock {
    font-size: 20px; }
  .clock > div {
    padding: 7px 0;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    background: #0a81c4;
    display: inline-block;
    width: 20% !important; }
  .clock div > span {
    padding: 15px 7px;
    border-radius: 3px;
    background: #076092;
    display: inline-block;
    text-shadow: 0px 1px 2px #023f61; }
  footer {
    height: auto; } }

/*!
Chosen, a Select Box Enhancer for jQuery and Prototype
by Patrick Filler for Harvest, http://getharvest.com

Version 1.4.2
Full source at https://github.com/harvesthq/chosen
Copyright (c) 2011-2015 Harvest http://getharvest.com

MIT License, https://github.com/harvesthq/chosen/blob/master/LICENSE.md
This file is generated by `grunt build`, do not edit it by hand.
*/
/* @group Base */
.chosen-container {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  font-size: 22px;
  zoom: 1;
  *display: inline;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
      user-select: none; }

.chosen-container * {
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

.chosen-container .chosen-drop {
  position: absolute;
  top: 100%;
  left: -9999px;
  z-index: 1010;
  width: 100%;
  border: 1px solid #aaa;
  border-top: 0;
  background: #fff;
  -webkit-box-shadow: 0 4px 5px rgba(0, 0, 0, 0.15);
          box-shadow: 0 4px 5px rgba(0, 0, 0, 0.15); }

.chosen-container.chosen-with-drop .chosen-drop {
  left: 0; }

.chosen-container a {
  cursor: pointer; }

.chosen-container .search-choice .group-name, .chosen-container .chosen-single .group-name {
  margin-right: 4px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  font-weight: normal;
  color: #999999; }

.chosen-container .search-choice .group-name:after, .chosen-container .chosen-single .group-name:after {
  content: ":";
  padding-left: 2px;
  vertical-align: top; }

/* @end */
/* @group Single Chosen */
.chosen-container-single .chosen-single {
  position: relative;
  display: block;
  overflow: hidden;
  padding: 15px;
  border: 1px solid #aaa;
  border-radius: 5px;
  width: 100%;
  background-color: #fff;
  background-clip: padding-box;
  color: #444;
  text-decoration: none;
  white-space: nowrap;
  line-height: 24px; }

.chosen-container-single .chosen-default {
  color: #999; }

.chosen-container-single .chosen-single span {
  display: block;
  overflow: hidden;
  margin-right: 26px;
  text-overflow: ellipsis;
  white-space: nowrap; }

.chosen-container-single .chosen-single-with-deselect span {
  margin-right: 38px; }

.chosen-container-single .chosen-single abbr {
  position: absolute;
  top: 6px;
  right: 26px;
  display: block;
  width: 12px;
  height: 12px;
  background: url("chosen-sprite.png") -42px 1px no-repeat;
  font-size: 1px; }

.chosen-container-single .chosen-single abbr:hover {
  background-position: -42px -10px; }

.chosen-container-single.chosen-disabled .chosen-single abbr:hover {
  background-position: -42px -10px; }

.chosen-container-single .chosen-single div {
  position: absolute;
  top: 0;
  right: 0;
  display: block;
  width: 18px;
  height: 100%; }

.chosen-container-single .chosen-single div b {
  display: block;
  width: 100%;
  height: 100%;
  background: url("chosen-sprite.png") no-repeat 0px 2px; }

.chosen-container-single .chosen-search {
  position: relative;
  z-index: 1010;
  margin: 0;
  padding: 3px 4px;
  white-space: nowrap; }

.chosen-container-single .chosen-search input[type="text"] {
  margin: 1px 0;
  padding: 4px 20px 4px 5px;
  width: 100%;
  height: auto;
  outline: 0;
  border: 1px solid #aaa;
  background: white url("chosen-sprite.png") no-repeat 100% -20px;
  background: url("chosen-sprite.png") no-repeat 100% -20px;
  font-size: 1em;
  font-family: sans-serif;
  line-height: normal;
  border-radius: 0; }

.chosen-container-single .chosen-drop {
  margin-top: -1px;
  border-radius: 0 0 4px 4px;
  background-clip: padding-box; }

.chosen-container-single.chosen-container-single-nosearch .chosen-search {
  position: absolute;
  left: -9999px; }

/* @end */
/* @group Results */
.chosen-container .chosen-results {
  color: #444;
  position: relative;
  overflow-x: hidden;
  overflow-y: auto;
  margin: 0 4px 4px 0;
  padding: 0 0 0 4px;
  max-height: 240px;
  -webkit-overflow-scrolling: touch; }

.chosen-container .chosen-results li {
  display: none;
  margin: 0;
  padding: 5px 6px;
  list-style: none;
  line-height: 15px;
  word-wrap: break-word;
  -webkit-touch-callout: none; }

.chosen-container .chosen-results li.active-result {
  display: list-item;
  cursor: pointer; }

.chosen-container .chosen-results li.disabled-result {
  display: list-item;
  color: #ccc;
  cursor: default; }

.chosen-container .chosen-results li.highlighted {
  background-color: #3875d7;
  color: #fff; }

.chosen-container .chosen-results li.no-results {
  color: #777;
  display: list-item;
  background: #f4f4f4; }

.chosen-container .chosen-results li.group-result {
  display: list-item;
  font-weight: bold;
  cursor: default; }

.chosen-container .chosen-results li.group-option {
  padding-left: 15px; }

.chosen-container .chosen-results li em {
  font-style: normal;
  text-decoration: underline; }

/* @end */
/* @group Multi Chosen */
.chosen-container-multi .chosen-choices {
  position: relative;
  overflow: hidden;
  margin: 0;
  padding: 0 5px;
  width: 100%;
  height: auto !important;
  height: 1%;
  border: 1px solid #aaa;
  background-color: #fff;
  cursor: text; }

.chosen-container-multi .chosen-choices li {
  float: left;
  list-style: none; }

.chosen-container-multi .chosen-choices li.search-field {
  margin: 0;
  padding: 0;
  white-space: nowrap; }

.chosen-container-multi .chosen-choices li.search-field input[type="text"] {
  margin: 1px 0;
  padding: 0;
  height: 25px;
  outline: 0;
  border: 0 !important;
  background: transparent !important;
  -webkit-box-shadow: none;
          box-shadow: none;
  color: #999;
  font-size: 100%;
  font-family: sans-serif;
  line-height: normal;
  border-radius: 0; }

.chosen-container-multi .chosen-choices li.search-choice {
  position: relative;
  margin: 3px 5px 3px 0;
  padding: 3px 20px 3px 5px;
  border: 1px solid #aaa;
  max-width: 100%;
  border-radius: 3px;
  background-color: #eeeeee;
  background-size: 100% 19px;
  background-repeat: repeat-x;
  background-clip: padding-box;
  -webkit-box-shadow: 0 0 2px white inset, 0 1px 0 rgba(0, 0, 0, 0.05);
          box-shadow: 0 0 2px white inset, 0 1px 0 rgba(0, 0, 0, 0.05);
  color: #333;
  line-height: 13px;
  cursor: default; }

.chosen-container-multi .chosen-choices li.search-choice span {
  word-wrap: break-word; }

.chosen-container-multi .chosen-choices li.search-choice .search-choice-close {
  position: absolute;
  top: 4px;
  right: 3px;
  display: block;
  width: 12px;
  height: 12px;
  background: url("chosen-sprite.png") -42px 1px no-repeat;
  font-size: 1px; }

.chosen-container-multi .chosen-choices li.search-choice .search-choice-close:hover {
  background-position: -42px -10px; }

.chosen-container-multi .chosen-choices li.search-choice-disabled {
  padding-right: 5px;
  border: 1px solid #ccc;
  background-color: #e4e4e4;
  color: #666; }

.chosen-container-multi .chosen-choices li.search-choice-focus {
  background: #d4d4d4; }

.chosen-container-multi .chosen-choices li.search-choice-focus .search-choice-close {
  background-position: -42px -10px; }

.chosen-container-multi .chosen-results {
  margin: 0;
  padding: 0; }

.chosen-container-multi .chosen-drop .result-selected {
  display: list-item;
  color: #ccc;
  cursor: default; }

/* @end */
/* @group Active  */
.chosen-container-active .chosen-single {
  border: 1px solid #5897fb;
  -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
          box-shadow: 0 0 5px rgba(0, 0, 0, 0.3); }

.chosen-container-active.chosen-with-drop .chosen-single {
  border: 1px solid #aaa;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
  -webkit-box-shadow: 0 1px 0 #fff inset;
          box-shadow: 0 1px 0 #fff inset; }

.chosen-container-active.chosen-with-drop .chosen-single div {
  border-left: none;
  background: transparent; }

.chosen-container-active.chosen-with-drop .chosen-single div b {
  background-position: -18px 2px; }

.chosen-container-active .chosen-choices {
  border: 1px solid #5897fb;
  -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
          box-shadow: 0 0 5px rgba(0, 0, 0, 0.3); }

.chosen-container-active .chosen-choices li.search-field input[type="text"] {
  color: #222 !important; }

/* @end */
/* @group Disabled Support */
.chosen-disabled {
  opacity: 0.5 !important;
  cursor: default; }

.chosen-disabled .chosen-single {
  cursor: default; }

.chosen-disabled .chosen-choices .search-choice .search-choice-close {
  cursor: default; }

/* @end */
/* @group Right to Left */
.chosen-rtl {
  text-align: right; }

.chosen-rtl .chosen-single {
  overflow: visible;
  padding: 0 8px 0 0; }

.chosen-rtl .chosen-single span {
  margin-right: 0;
  margin-left: 26px;
  direction: rtl; }

.chosen-rtl .chosen-single-with-deselect span {
  margin-left: 38px; }

.chosen-rtl .chosen-single div {
  right: auto;
  left: 3px; }

.chosen-rtl .chosen-single abbr {
  right: auto;
  left: 26px; }

.chosen-rtl .chosen-choices li {
  float: right; }

.chosen-rtl .chosen-choices li.search-field input[type="text"] {
  direction: rtl; }

.chosen-rtl .chosen-choices li.search-choice {
  margin: 3px 5px 3px 0;
  padding: 3px 5px 3px 19px; }

.chosen-rtl .chosen-choices li.search-choice .search-choice-close {
  right: auto;
  left: 4px; }

.chosen-rtl.chosen-container-single-nosearch .chosen-search,
.chosen-rtl .chosen-drop {
  left: 9999px; }

.chosen-rtl.chosen-container-single .chosen-results {
  margin: 0 0 4px 4px;
  padding: 0 4px 0 0; }

.chosen-rtl .chosen-results li.group-option {
  padding-right: 15px;
  padding-left: 0; }

.chosen-rtl.chosen-container-active.chosen-with-drop .chosen-single div {
  border-right: none; }

.chosen-rtl .chosen-search input[type="text"] {
  padding: 4px 5px 4px 20px;
  background: white url("chosen-sprite.png") no-repeat -30px -20px;
  background: url("chosen-sprite.png") no-repeat -30px -20px;
  direction: rtl; }

.chosen-rtl.chosen-container-single .chosen-single div b {
  background-position: 6px 2px; }

.chosen-rtl.chosen-container-single.chosen-with-drop .chosen-single div b {
  background-position: -12px 2px; }

/* @end */
/* @group Retina compatibility */
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 144dpi), only screen and (min-resolution: 1.5dppx) {
  .chosen-rtl .chosen-search input[type="text"],
  .chosen-container-single .chosen-single abbr,
  .chosen-container-single .chosen-single div b,
  .chosen-container-single .chosen-search input[type="text"],
  .chosen-container-multi .chosen-choices .search-choice .search-choice-close,
  .chosen-container .chosen-results-scroll-down span,
  .chosen-container .chosen-results-scroll-up span {
    background-image: url("chosen-sprite@2x.png") !important;
    background-size: 52px 37px !important;
    background-repeat: no-repeat !important; } }

/* @end */
